/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class JavaEnC */

#ifndef _Included_JavaEnC
#define _Included_JavaEnC
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     JavaEnC
 * Method:    AllPairs
 * Signature: (Ljava/lang/String;Ljava/lang/String;)V
 */
JNIEXPORT void JNICALL Java_JavaEnC_AllPairs
  (JNIEnv *, jobject, jstring, jstring);

/*
 * Class:     JavaEnC
 * Method:    BentleyOttman
 * Signature: (Ljava/lang/String;Ljava/lang/String;)V
 */
JNIEXPORT void JNICALL Java_JavaEnC_BentleyOttman
  (JNIEnv *, jobject, jstring, jstring);

#ifdef __cplusplus
}
#endif
#endif
